不志而为
2017-12-01 17:41
采纳率: 100%
浏览 1.2k
已采纳

idea完全识别不了spring、struts2、hibernate这是什么情况?

正在学习idea开发web项目。我将在eclipse中做好的项目导入到idea中,可是idea竟然完全无法识别spring、struts2、hibernate。这是怎么回事呢?

如下图,无法识别spring配置文件的约束头。
![无法识别spring配置文件的约束头](https://img-ask.csdn.net/upload/201712/02/1512149860_77603.jpg

如下图,这里什么也没有。
图片说明

是我没有安装下载插件吗?还是,网上好像搜了一下,没有发生与我一样情况的,向各位哥哥姐姐求助。

  • 写回答
  • 好问题 提建议
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • 枣泥馅 2017-12-03 15:35
    已采纳

    免费版的好像是不支持这些框架的,需要破解版的或者是收费版本ide才支持这些框架的吧!

    已采纳该答案
    评论
    解决 无用
    打赏 举报

相关推荐 更多相似问题